@charset "utf-8";

/* ++++++++++++++++++++++++++++++++++++++++

	top.html

++++++++++++++++++++++++++++++++++++++++ */

a {
	color: #eb5f00;
}

body {
	background-image: url(../img/index/bg.jpg);
	background-attachment: scroll;
}

#contents {
	width: 1005px;
	background: url(../img/index/main.png) no-repeat;
	background-position: 0 58px;
}
article {
    margin-top: 0;
    margin-bottom: 25px;
}
section {
	color: #000;
}

aside {
	margin-top: -283px;
}


/* main
---------------------------------------- */

#main {
	position: relative;
	width: 100%;
	height:0;
	padding-bottom: 95.83%;
	margin: auto;
	background: url(../img/index/main.jpg) no-repeat;
	background-size: 100% auto;
	background-position: top center;
}
#firstview {
	position: relative;
}

#main .btn_scroll {
	position: absolute;
	display: inline-block;
	left: 50%;
	bottom: 30px;
	margin-left: -115px;
}

/* 点滅 */
.blinking{
	-webkit-animation:blink .8s infinite alternate;
	-moz-animation:blink .8s infinite alternate;
	animation:blink .8s infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
		50% {opacity:1;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
		50% {opacity:1;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
		50% {opacity:1;}
    100% {opacity:1;}
}

.note {
	background: rgba(255,255,255,.5);
}
section{
	margin-bottom:15px
}
#sec01, #sec02, #sec03, #sec04 {
    margin-top: -65px;
    padding-top: 65px;
}

/* ----------------------------------------
	header
---------------------------------------- */

#tab_lan {
	background: url(../img/common/english.png);
}

/* ----------------------------------------
	info
---------------------------------------- */

#info {
    margin-bottom: 0;
}

/* ----------------------------------------
	outline
---------------------------------------- */

#sec01 table {
	width: 695px;
	border-collapse: separate;
	border-spacing: 5px;
	display: table;
	margin: 0 -5px -20px;
}
#sec01 th {
	width: 95px;
	background: #ffd800;
	color: #eb5f00;
	padding: 25px 0;
	line-height: 0;
	vertical-align: top;
}
#sec01 td {
	padding: 20px 0 20px 20px;
	background: #f5f5f5;
}

#sec01 .sec01Sec > p{
	color:#000000;
}
#sec01 .outlineSec >p span {
    color: #00a09b;
	font-size: 12px;
}
#sec01 .jaepo {
	color: #00a09b;
}
#sec01 .tokaigi {
	color: #e50020;
}
#sec01 .icon {
	display: inline-block;
	width: 85px;
	margin-right: 10px;
	margin-bottom: .5em;
	border-radius: 3px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 22px;
}
.ticket {
	float: left;
	width: 215px;
}
.price {
	margin-left: 230px;
}

.jaepo .icon,
.jaepo.icon {
	background: #00a09b;
}

.tokaigi .icon,
.tokaigi.icon {
	background: #e50020;
}

#sec01 .icon+.icon {
	margin-left: 10px;
}

span.jaepo+span.tokaigi {
	margin-left: 20px;
}

#sec01 .spacer {
	margin: 20px 0;
}

/* outlineSec
---------------------------------------- */

#sec01 .outlineSec+div {
	margin: 20px 0;
}

#sec01 .outlineSec>div {
	display: inline-block;
	vertical-align: top;
}

#sec01 .outlineSec .icon {
	margin-top: 3px;
}

.datetime li p:first-child {
	float: left;
}
.datetime li p:last-child {
	margin-left: 175px;
}

.attention {
	font-size: 12px;
	margin-top: 10px;
}
.mark { float: left; }
.attentionTxt { margin-left: 15px; }

#sec01 .comment {
	margin-top: 15px;
	width: 515px;
	text-align: center;
	border: solid 2px #eb5f00;
	padding: 10px 5px;
	font-size: 13px;
	color: #eb5f00;
}
#sec01 .comment span {
	font-weight: bold;
	font-size: 14px;
}

/* outlineSec
---------------------------------------- */

.section {
	width: 645px;
	background: #fff;
	padding: 30px 20px;
}

#sec02 dd {
	margin: 15px 0 30px;
}

#sec04 #map {
	text-align: center;
}
#sec04 .section img {
	margin: 20px 0;
}
#sec04 p {
	margin-bottom: 20px;
}
